@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
.font-roboto {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
.font-lato {
  font-family: 'Lato', sans-serif;
}
.font-noto {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-noto-serif {
  font-family: "Noto Serif JP", serif;
}


.font-zen-maru{
  font-family: "Zen Maru Gothic", sans-serif;
}

html, body {
  height: 100%;
}
*, *::after, *::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
body {
  color: #000000;
  background: #ffec6f;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  overflow-x: hidden;
  font-size: 1.4em;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;

}
p {
  line-height: 1.8;
  text-align: center;
}
main {
  display: block;
  width:100%;
  position:relative;
  overflow:hidden;
}

main.disabled {
  height:30vw;
}

main.disabled:after{
  content:'';
  display:block;
  background:rgba(236,125,173, 1);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  z-index:10;
}

main.disabled .disablea{
  position:absolute;
  left:0;
  right:0;
  top:5vw;
  margin:auto;
  z-index:11;
  width:80%;
  text-align:center;
  color:#FFFFFF;
  font-size:clamp(1rem, 7vw, 4rem);
  font-weight:900;
}

img{
  max-width:100%;
  height:auto;
  display:block;

}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #fff;
}
.br-pc {
  display: block;
}
.br-sp {
  display: none;
}
sup, sub {
  font-size: 1.2rem;
}


@media only screen and (max-width:640px) {


  .br-pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}
.wrap {
  background-color: rgba(255, 233, 113, 1);
  background-blend-mode: lighten;
  z-index: 20;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrap img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  animation: fadeIn 1s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeIn 1s;
  -webkit-animation-fill-mode: backwards;
  max-width: 500px;
  width: 80%;
  height: auto;
}
.wrap.active {
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
  background-color: rgba(255, 255, 255, 0);
}
.wrap.active img {
  display: none;
}

.wrapper{
  width:100%;
  max-width:1000px;
  margin:0 auto;
}


/*-------------------
animation
-------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}

@-webkit-keyframes fadeInHk {
  from {
    opacity: 0;
    transform: scale(1.5,1.5);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInHk {
  from {
    opacity: 0;
    transform: scale(1.5,1.5);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}





/*-------------------
header
-------------------*/
header {
  width: 100%;
  position: relative;
}



header img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
}

header .lg {
  width:80%;
  max-width:800px;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  text-align: center;
  padding:4vw 0 2vw 0;
}

header .headimg{
  margin:0 auto;
  width: 100%;
  position: relative;
  background:url(../images/head_bg_b.svg) no-repeat center 15vw;
  background-size:100% auto;
}


header .headimg .mainimg{
  width:80%;
  margin:0 auto;
  padding:0;
  animation: fadeInHk 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInHk 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
}

header h1 {
  width:80%;
  max-width:900px;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  text-align: center;
  z-index:5;
  padding:3vw 0;
}





header.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .5);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:30%;
  width:100%;
  margin:auto;
  z-index:10;
  transform:skewY(0deg);
}

header.disable .disablea{
  position:absolute;
  left:50%;
  bottom:5%;
  margin:auto;
  z-index:11;
  width:40%;

  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  text-align:center;
}

header.disable .disablea img{
  max-width:100%;
  height:auto;
}

@media only screen and (min-width:1000px) {
  header .lg {
    padding:2em 0 1em 0;
  }

  header .headimg{
    background:url(../images/head_bg_b.svg) no-repeat center 7em;
    background-size:100% auto;
  }

  header h1 {
    padding:2em 0;
  }
}


@media only screen and (max-width:640px) {

}


/*navigation
--------------*/
#navigation {
  text-align: center;
  padding:0;
  position:relative;
  z-index:2;
  
}

#navigation .wrapper{
  position:relative;
  background-image:url(../images/navigation_bg_pc.webp);
  background-repeat:no-repeat;
  background-position:center 15vw;
  background-size:100% auto;
  background-color:#FFFFFF;
  border-radius:0 0 50rem 50rem;
}



#navigation .packimg{
  position:relative;
}

#navigation .packimg .pr{
  width:50%;
  margin:0 auto;
  animation: fadeInTop .8s;
  animation-delay: 2.8s;
  animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop .8s;
  -webkit-animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
}

#navigation .packimg .pic{
  position:absolute;
  top:10%;
  left:8%;
  width:15%;
  margin:0 auto;
  animation: fadeInTop .8s;
  animation-delay: 2.8s;
  animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop .8s;
  -webkit-animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
}


#navigation .wrapper ul{
  width:80%;
  margin:0 auto;
  display:flex;
  flex-wrap: wrap;
  padding:3vw 0;
}

#navigation .wrapper ul li{
  position:relative;
  width:50%;
  padding:1vw;
}



#navigation .wrapper ul li a{
  display:block;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  position:relative;
}


#navigation .wrapper ul li a:hover{
  opacity: .7;
}

#navigation .wrapper .ld{
  width:80%;
  margin:0 auto;
  padding:3vw 0;
}

#navigation .wrapper .chaimg{
  width:40%;
  margin:0 auto;
  padding:5vw 0;
}

#navigation .wrapper ul li.disabled{

}

#navigation .wrapper ul li.disabled img{
  opacity:.3;
}

#navigation .wrapper ul li.disabled .disablet{
  position:absolute;
  top:45%;
  left:0;
  right:0;
  transform: translateY(-50%);
  font-size:clamp(.8rem, 3vw, 2rem);
  font-weight:bold;
}

@media only screen and (min-width:1000px) {
  #navigation .wrapper{
    background-position:center 7em;
  }

  #navigation .wrapper ul{
    padding:1emw 0;
  }

  #navigation .wrapper ul li{
    padding:.5em;
  }

  #navigation .wrapper .ld{
    padding:1em 0;
  }

  #navigation .wrapper .chaimg{
    padding:3em 0;
  }
}

@media only screen and (max-width:640px) {


}


/*campaign
--------------*/
#campaign {
  text-align: center;
  position:relative;
  z-index:2;
  padding:0;
  z-index:1;
  background:url(../images/campaign_bg.webp) repeat left top;
  background-size:15% auto;
  margin-top:-50vw;
}

#campaign .wrapper{
  position:relative;
  padding:55vw 0 0 0;
}

.box{
  width:90%;
  max-width:800px;
  margin:0 auto;
  color:#FFFFFF;
  border-left:2.1vw solid #FFFFFF;
  border-right:2.1vw solid #FFFFFF;
  border-bottom:2.1vw solid #FFFFFF;
  padding:2vw 5vw 5vw 5vw;
  position:relative;
}

@media only screen and (min-width:1000px) {
  #campaign {
    background-size:7em auto;
    margin-top:-500px;
  }

  #campaign .wrapper{
    padding:550px 0 0 0;
  }
  .box{
    border-left:19px solid #FFFFFF;
    border-right:19px solid #FFFFFF;
    border-bottom:19px solid #FFFFFF;
  }

}

@media only screen and (max-width:640px) {


}

@media only screen and (max-width:480px) {


}




/*campaign01
--------------*/
#campaign01 {
  text-align: center;
  padding: 0;
  position:relative;
}

#campaign01 h2{
  width:90%;
  max-width:800px;
  margin:0 auto;
}

#campaign01 .box{
  background:#8fc31f;
}

#campaign01 .box .ld{
  
}

#campaign01 .box .pr{
  padding:2vw 0;
}

#campaign01 .box .atten{
  font-size:clamp(.53rem, 1.4vw, 1rem);
}

#campaign01 .box .detail{
  padding:0;
  width:90%;
  margin:2vw auto;
}

#campaign01 .box .detail li{
  padding:2vw 0;
  text-align:left;
}

#campaign01 .box .detail li img{
  vertical-align:bottom;
}

#campaign01 .box .detail li:nth-child(1){
  width:80%;
}

#campaign01 .box .detail li:nth-child(4){
  width:50%;
}

#campaign01 .box .prbt{
  width:50%;
  margin:0 auto;
}

#campaign01 .box .detail li .atten{
  text-align:left;
  padding-left:10vw;
}

#campaign01 .box .detail li a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#campaign01 .box .detail li a:hover{
  opacity:.7;
}


#campaign01 .disabled{
  position:relative;

}

#campaign01 .disabled:before{
  content:'';
  background:rgba(95, 206, 255, .8);
  z-index:2;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  right:0;
}


#campaign01 .disabled .disablea{
  position:absolute;
  top:45%;
  left:0;
  right:0;
  transform: translateY(-50%);
  font-size:clamp(1.4rem, 5vw, 3rem);
  font-weight:bold;
  z-index:5;
}


@media only screen and (min-width:1000px) {
  #campaign01 .box .pr{
    padding:1em 0;
  }

  #campaign01 .box .detail{
    padding:0;
    width:90%;
    margin:1em auto;
  }

  #campaign01 .box .detail li{
    padding:1em 0;
    text-align:left;
  }

  #campaign01 .box .detail li .atten{
    text-align:left;
    padding-left:15%;
  }
}

@media only screen and (max-width:640px) {
 
  
}


/*campaign02
--------------*/
#campaign02 {
  text-align: center;
  padding:5vw 0;
  position:relative;
  z-index:2;
}


#campaign02 h2{
  width:90%;
  max-width:800px;
  margin:0 auto;
}

#campaign02 .box{
  background:#a96124;
}

#campaign02 .box .ld{
  width:90%;
  margin:0 auto;
}

#campaign02 .box .campimg{
  width:100%;
  margin:0 auto;
  padding:0 0 5vw 0;
}


#campaign02 .box a{
  width:50%;
  display:block;
  margin:0 auto;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  position:relative;
  z-index:3;
}

#campaign02 .box a:hover{
  opacity: .7;
}



@media only screen and (min-width:1000px) {

  #campaign02 {
    padding:3em 0;
  }

  #campaign02 .box .campimg{
    padding:0 0 3em 0;
  }
}

@media only screen and (max-width:640px) {


}

/*campaign03
--------------*/
#campaign03 {
  text-align: center;
  padding:0 0 10vw 0;
  position:relative;
  z-index:2;
}

#campaign03 h2{
  width:90%;
  max-width:800px;
  margin:0 auto;
}

#campaign03 .box{
  background:#00afec;
}

#campaign03 .box .ld{
  width:80%;
  margin:0 auto;
}

#campaign03 .box .campimg{
  width:70%;
  margin:0 auto;
  padding:5vw 0 3vw 0;
}


#campaign03 .box a{
  width:50%;
  display:block;
  margin:0 auto;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  position:relative;
  z-index:3;
}

#campaign03 .box a:hover{
  opacity: .7;
}




@media only screen and (min-width:1000px) {
  #campaign03 {
    padding:0 0 5em 0;
  }

  #campaign03 .box .campimg{
    padding:2em 0 2em 0;
  }

}

@media only screen and (max-width:640px) {

  #campaign03 .bbl{
    width:95%;
    margin:0 auto;
    position:absolute;
    top:-2vw;
    left:0;
    right:0;
    pointer-events: none;
  }
}



/*pr-ft
--------------*/
#pr-ft {
  text-align: center;
  position:relative;
  z-index:2;
  padding:0;
  background:url(../images/pr-ft_bg.webp) repeat left top;
  background-size:15% auto;
}

#pr-ft .wrapper{
  position:relative;
  

}



@media only screen and (min-width:1000px) {
  #pr-ft {
    background-size:7em auto;
  }

}

@media only screen and (max-width:640px) {


}

@media only screen and (max-width:480px) {


}

/*product
--------------*/
#product {
  padding:5vw 0;
  position:relative;
}

#product .box {
  background:#f6ac00;
  border-radius:100rem 100rem 0 0;
  border:2.2vw solid #FFFFFF;
  padding:5vw;
}

#product .box h2{
  width:50%;
  margin:0 auto;
}

#product .box h3{
  width:35%;
  margin:0 auto;
  line-height:0;
  padding:5vw 0 3vw 0;
}

#product .box .pic{
  width:20%;
  margin:0 auto;
  position:absolute;
  top:16vw;
  left:10%;
}

#product .box .list-colab{
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
}

#product .box .list-colab li{
  width:48%;
  padding:2vw 0;
  text-align:center;
}

#product .box .list-colab li.single{
  width:60%;
  padding:2vw 0;
  text-align:center;
}

#product .bt{
  width:80%;
  max-width:280px;
  margin:0 auto;
  padding-top:2vw;
}


#product .bt a{
  display:block;
  line-height:0;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#product .bt a:hover{
  opacity:.7;
}

#product .bt .prec-bt{
  padding:.3vw 0;
}


#product .atten{
  font-size:clamp(.55rem, 1.5vw, 1rem);
  margin:0 auto;
  padding:3vw 0;
  color:#000000;
}


@media only screen and (min-width:1000px) {

  #product .box {
    border:19px solid #FFFFFF;
    padding:3em;
  }

  #product {
    padding:3em 0;
    position:relative;
  }

  #product .box h3{
    padding:2em 0 1em 0;
  }

  #product .box .pic{
    top:8%;
    left:10%;
  }

  #product .box .list-colab li{
    padding:1em 0;
  }

  #product .box .list-colab li.single{
    padding:1em 0;
  }

  #product .bt{
    padding-top:1em;
  }

  #product .bt .prec-bt{
    padding:.3em 0;
  }


  #product .atten{
    padding:1em 0;
  }

}

@media only screen and (max-width:640px) {


}

/*-----------------
footer
-----------------*/

footer{
  text-align: center;
  position: relative;
  padding-bottom:5vw;
}

footer .wrapper{
  position:relative;
}

footer .ftlg{
  width:40%;
  max-width:400px;
  margin:0 auto;
}

footer .ftlg a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

footer .ftlg a:hover{
  opacity:.7;
}

footer .ft-sns{
  width:55%;
  max-width:550px;
  margin:0 auto;
  display:flex;
  padding:3vw 0;
}

footer .ft-sns li{
  padding:0 5vw;
}

footer .ft-sns li a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

footer .ft-sns li a:hover{
  opacity:.7;
}

footer .copyright {
  font-size:clamp(.6rem, 2.5vw, 1rem);
  letter-spacing: 0;
  color:#483a36;
  font-family: 'Roboto', sans-serif;
  line-height:1.4;

}

footer .bbl{
  width:80%;
  margin:0 auto;
  position:absolute;
  top:5vw;
  left:0;
  right:0;
  pointer-events: none;
}

@media only screen and (min-width:1000px) {
  footer{
    padding-bottom:3em;
  }
  footer .ft-sns{
    padding:2em 0;
  }

  footer .ft-sns li{
    padding:0 2em;
  }
}

@media only screen and (max-width:640px) {


  footer .ft-sns li{
    padding:0 2vw;
  }
}

@media only screen and (max-width:480px) {

}

/* back to top */
#go-top {
  position: fixed;
  bottom: 3%;
  right: 10%;
  z-index: 10;
  width: 100%;
  text-align: center;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#go-top .totop {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  padding: 0;
}

#go-top .totop img{
  max-width:100%;
  height:auto;
}
#go-top .totop a {
  display: block;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#go-top .totop a:hover {
  opacity: 0.5;
}
@media only screen and (max-width:1380px) {
  #go-top {
    right: 1%;
    bottom: 13%;
  }
}
@media only screen and (max-width:768px) {
  #go-top {
    right: 1%;
    bottom: 5%;
  }

  #go-top .totop {
    width: 40px;

  }
}
@media only screen and (max-width:480px) {

  #go-top .totop {
    width: 40px;
  }

  #go-top {
    right: 1%;
    bottom: 5vw;
  }


}
/*------------
animetion
------------*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}

.fadeinLeft {
  opacity: 0;
  -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
  transition: all 1000ms;
}
.fadeinLeft.scrollin {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.fadeinRight {
  opacity: 0;
  -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  transition: all 1000ms;
}
.fadeinRight.scrollin {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.fadeinp {
  opacity: 0;
  transform: scale(1.1);
  -webkit-transform: scale(1.21);
  -moz-transform: scale(1.1);
  transition: all 1000ms;
}
.fadeinp.scrollin {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

